{
    "abstract": "This paper presents a study on the optimal localization and sizing of a Distribution Static Compensator (D-STATCOM) in power distribution systems using a novel Hybrid Algorithm. The objective is to enhance power quality and minimize total power losses in 33-bus and 69-bus distribution networks. The proposed Hybrid Algorithm, named Bird Swarm Operated Exploitation of Elephant Herd (BSOEEH), is tested under four different scenarios to determine its effectiveness compared to traditional optimization methods. In the 33-bus system at hour 14, the BSOEEH model achieved optimal results, surpassing established methods by significant margins: 1.06% superior to Grey Wolf Optimizer (GWO), 1.02% superior to Whale Optimization Algorithm (WOA), 1.02% superior to the GWO-WOA hybrid model, 0.13% superior to Elephant Herding Optimization (EHO), and 0.93% superior to Backtracking Search Algorithm (BSA). For the 69-bus system at hour 14, the proposed model exhibited even greater improvements, outperforming GWO by 6.16%, WOA by 87.53%, GWO-WOA by 93.72%, EHO by 6.83%, and BSA by 18.55%. These results demonstrate the BSOEEH model's capability to optimally position and size the D-STATCOM, thereby significantly improving power quality and reducing energy losses in distribution networks. The findings suggest that the proposed Hybrid Algorithm is a robust and efficient solution for modern power distribution systems.",
    "authors": [
        {
            "affiliation": "Department of Electrical Enigineering, Sathyabama Institute of Science and Technology (Deemed to Be University), Jeppiaar Nagar, Chennai, 600119, Tamil Nadu, India. tejusateeshkumar@gmail.com.",
            "firstname": "V",
            "initials": "V",
            "lastname": "Tejaswini"
        },
        {
            "affiliation": "Department of Electrical Enigineering, Sathyabama Institute of Science and Technology (Deemed to Be University), Jeppiaar Nagar, Chennai, 600119, Tamil Nadu, India. susitra.eee@sathyabama.ac.in.",
            "firstname": "D",
            "initials": "D",
            "lastname": "Susitra"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. The Author(s).",
    "doi": "10.1038/s41598-025-89856-7",
    "journal": "Scientific reports",
    "keywords": [
        "BSOEEH",
        "Bird swarm algorithm",
        "D-STATCOM",
        "Elephant herding optimization",
        "Grey wolf algorithm",
        "Power quality",
        "Whale optimization algorithm"
    ],
    "methods": null,
    "publication_date": "2025-04-20",
    "pubmed_id": "40253450",
    "results": null,
    "title": "Optimal D-STATCOM placement and sizing using a novel bird swarm operated exploitation of elephant herd algorithm.",
    "xml": "<Element 'PubmedArticle' at 0x788506892c50>"
}